全国统一服务热线:021-20423996  13501955596
云学科技 ​专业的网络会议服务提供商
webex meetings

Cisco WebEx Meetings

快速了解WebEx网络视频会议

工作日 9:30 -16:30

随时加入,实时为您解答各方面的问题

24小时 批复审核

建议先参加“在线演示”。 

重要!!!- Webex 安全策略TLS1.2升级于2019年6月29日进行
来源: | 作者:yunxue | 发布时间: 2019-04-23 | 1136 次浏览 | 分享到:
Webex 安全策略TLS1.2升级将于2019年5月11日进行,请检查贵公司所有使用webex的用户电脑中IE、谷歌、火狐等浏览器是否已经将TLS1.2安全策略勾选上。

 TLS1.2安全策略升级通知,Webex 安全策略TLS1.2升级将2019629日进行,请检查贵公司所有使用webex的用户电脑中IE谷歌、火狐等浏览器是否已经将TLS1.2安全策略勾选上。为了确保所有用户在629日之后能正常使用,建议贵公司再次检查,如未全部勾选,建议由IT部统一进行操作,谢谢。

 

不勾选1.2的影响:无法入会,具体现象为用户入会一直转圈或卡在86%等。

  

 

Webex Meetings安全策略TLS1.2升级通知

尊敬的客户:

201810月,苹果公司、微软、谷歌、和Mozilla宣布,计划在2020年上半年在各自的浏览器(SafariIEEdgeChromeFirefox)内放弃对传输层安全TLS1.0TLS1.1的支持。这意味着TLS1.2将直接成为默认项。此外,ChromeFirefox已经在20193月份发布的最新版本中摒弃了TLS1.0TLS1.1TLS1.0TLS1.1已成为历史。

未升级至TLS1.2的设备使用的是过时的算法和密码系统,这些算法和密码系统十分脆弱,比如SHA-1MD5,很较容易受到攻击,威胁到用户的信息安全和隐私;并且将无法访问主流站点(如金融网页)、基于网页的应用(如Office 365Salesforce)。各服务提供商也都将不再提供由于用户使用TLS1.0TLS1.1导致的故障的任何技术支持。

为保护用户的安全和隐私,Webex Meetings遵循国际安全标准进行了TLS1.2相关的产品更新,Webex Meetings将于2019629进行TLS1.2(安全传输层协议TLS1.2)的安全策略升级。此次升级适用于WebexPC端和移动端的所有应用程序、Webex的网页版会议、以及使用API的第三方应用程序。(如果您已经升级了TLS1.2,请忽略此邮件

2019511日之前,用户须要遵循下面列出的所有应用程序的最低支持版本(主持人和参会方都需遵循)。如果您有使用下列早期版本的情况,则须更新或启用TLS 1.2,以避免服务中断

l  Microsoft Internet Explorer

支持的最低浏览器版本为Internet Explorer 10IE10支持的最低操作系统是Windows 7,如果您使用的是早期版本的IEWindows,则需要更新。

IE浏览器启用TLS 1.2步骤:

1)     打开IE浏览器,点击工具,选择“Internet选项 选择高级选项,查看安全条目。


2)     勾选使用TLS 1.2” 选择应用,然后选择确定


l
  谷歌浏览器Chrome

支持的最低浏览器版本:65.0。如果您的IE789版本,需要在IE中勾选TLS1.2,请参考上述IE浏览器启动TLS1.2步骤。


l
  火狐浏览器Firefox

支持的最低浏览器版本:52.0,相关步骤如下:

1)     打开Firefox浏览器,在地址栏输入 about:config,并回车确认,进入配置页面。

2)     ctrl+f,进入搜索,再输入security.tls.version,过滤出tls 版本相关值:

这里的security.tls.version.max的值,4是代表TLS1.3,如果是3,就是TLS1.2,需要确保数字至少是3

3)     如果不是3或者3以上,则双击这一项来修改

4)     修改完毕,保存退出,重启浏览器来检验结果;


l
  AndroidiOS

在用Webex应用加入会议时,不会出现任何中断。


l
  Webex Web App应用程序

如果从Webex Web App加入,浏览器须与上述最低版本一致。


l
  XMLURL API

用户通过Webex APIWebex与他们的业务集成在一起。在强制执行TLS 1.2之后,为了构建具有相同协议的连接,用户对Webex API的应用程序调用必须使用TLS 1.2,应用程序将无法使用早于TLS 1.2的协议连接到Webex会议.

不同的编程语言有不同的升级TLS 1.2步骤。下面是我们提供SDK的三种语言的详细信息:PHP、Java和.net:

PHP:

JAVA:

.NET:

当前.NET SDK (v3.2.1)版本采用.NET Framework 4.0. 迁移.NET SDK至Framework 4.6.1来支持TLS 1.2。

.NET Application需要做什么?


迁移.NET Application至Framework 4.6.1:


1、右键单击项目属性,并打开;


2、在Application选项卡下将目标框架更改为4.6.1:


- 升级.NET SDK至最新版本。升级时使用NuGet Package Manager。


注意:NET OAuth 2.0 lib支持Framework 4.6.1,任何使用lib的的开发人员可以使用Framework 4.6.1。


- 解决应用程序中任何可能由于使用最新的小版本而产生的错误。


较小的版本机制设计为向后兼容,但是任何硬编码的API响应映射都可能导致代码中的错误。例如:如果您很久没有更新.NET SDK,那么您的应用程序可能有一个针对旧的QuickBooks在线模式的数据库映射,并且可能不支持更新的小版本中的新字段。


注意:小版本为QuickBooks在线API模式中的其他新字段提供支持。您可以在这里阅读有关次要版本的更多细节。这个表提供了所有.NET SDK版本和受支持的小版本的映射。

迁移到最新版本的好处:


• 你的.NET 应用能够支持TLS 1.2,相比较老版本更安全的通讯方式。

• 你的应用程序将会升级到最新小版本的QuickBooks在线API模式,可以利用添加特性和API的字段。


在做了对应更改之后,如何测试你的应用成功连接到了TLS 1.2 URL?


1、网页输入一个HTTP链接:https://tlstest.intuit.com.


得到一个‘success’的回复

或者


2、网页输入一个HTTP链接:https://tlstest.intuit.com/1_2.json


得到一个json回复

{

“status”: 200,

“message”: “Success!”

联系方式:

如果您对升级安排有任何疑虑或疑问,请在升级开始前,拨打我们的客服中心热线:13501955596;021-20423996


关于我们